Topic: ownCloud 9.0

For now EPEL-7 have ownCloud 8.2

As upstream only support update from 1 version, you need to update first to 8.2 (in "remi" or in EPEL) and then to 9.0 (in "remi-test")

This is a backport from Fedora package, Thanks to James Hogarth.

You can use this version enabling remi-test temporarily or by using the "includepkgs=owncloud* php-symfony* php-sabre*" directive

Of course, I also recommends to update PHP to 5.6 by enabling remi-php56 repository.

P.S. I plan to move this version to remi in a few days

Desktop: Fedora 29 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 30 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test

Re: ownCloud 9.0

Moved in Stable repository (also in official "testing" repo for F23+ and EL-7)

Desktop: Fedora 29 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 30 x86_64 + rpmfusion + remi (SCL only)
Hosting Server: CentOS 6.10 x86_64 with EPEL, remi, remi-php72 and remi-php72-test